body {
    font-family: 'Courier New', Courier, monospace;
    text-align: center;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #000;
}

#game-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#board {
    background-image: url("./flappybirdbg.png");
}

#wallet-info {
    color: white;
    margin-top: 10px;
}

button {
    margin: 5px;
    padding: 10px 20px;
    font-size: 16px;
}